/*
Theme Name: sunway
Description: sunway
Author: hello-elementor
Template: hello-elementor
Version: 1.0
*/
@import url("../hello-elementor/style.css");
/**
 * These are the custom mixins used throughout the application.
 */
/**
 * Ionic mixins
 */
@import url("https://fonts.googleapis.com/css2?family=Manrope&family=Titillium+Web:wght@400;600;700&display=swap");
#wrapper, #main {
  background: transparent;
}

body {
  background: #fff;
}

p {
  margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5rem;
}

ul {
  padding-left: 5px;
}

a {
  color: #FD0022;
}

.text-left {
  text-align: left;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-center {
  text-align: center;
}

.txt-contact-footer {
  margin-left: 18px;
  display: inline-block;
  vertical-align: top;
}

.box-ul-li li {
  position: relative;
  list-style: none;
  padding-left: 20px;
  margin-left: 0 !important;
  margin-bottom: 5px;
}

.box-ul-li li:before {
  position: absolute;
  content: '\f105';
  font-family: "font awesome 5 pro";
  font-size: 17px;
  font-weight: 400;
  color: #FD0022;
  left: 0;
  top: -2px;
}
.box-table-sv.box-ul-li li {
    padding-left: 15px;
}
.box-table-sv.box-ul-li li:before {
  position: absolute;
  content: '\f111';
font-weight: 700;
    font-size: 7px;
    top: 7px;
}
/*Breadcrumb*/
.breadcrumb-top {
  margin-top: -95px;
}

header {
  background: transparent !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

header.menu-fixed {
  background: #1A1A1A !important;
}

header .elementor-nav-menu {
  width: 100%;
}

header .elementor-nav-menu li a {
  position: relative;
}
header .elementor-nav-menu li.menu-item > a:after {
  background: #fff !important;
  left: 50%;
  transform: translateX(-50%);
  width: 30%;
  bottom: 6px;
}

header .elementor-nav-menu li.menu-item.current-menu-item > a{
  font-weight: 800 !important;
}
header .elementor-nav-menu li .elementor-nav-menu--dropdown {
  min-width: 20em !important;
  background: #fff !important;
  padding-bottom: 15px;
}

header .elementor-nav-menu li .elementor-nav-menu--dropdown li:hover a{
color: #FD0022 !important;
} 
header .elementor-nav-menu li .elementor-nav-menu--dropdown li.current-menu-item a {
  color: #FD0022 !important;
  background: transparent !important;
  font-weight: 700 !important;
}

header .elementor-nav-menu li .elementor-nav-menu--dropdown li{
  padding: 10px 25px 5px;
}
header .elementor-nav-menu li .elementor-nav-menu--dropdown li a {
  font-weight: 400 !important;
  letter-spacing: 1px;
  padding: 15px 0 0 !important;
  border-top: 1px solid #F0F0F0;
}
header .elementor-nav-menu li .elementor-nav-menu--dropdown li a:before{
  position: absolute;
  content: '\f0da';
  font-family: "font awesome 5 pro";
  font-size: 18px;
  color: #000;
  left: -16px;
  top: 16px;
  font-weight: 600;
  opacity: 0;
}
header .elementor-nav-menu li .elementor-nav-menu--dropdown li:hover a:before,
header .elementor-nav-menu li .elementor-nav-menu--dropdown li.current-menu-item a:before{
  opacity: 1;
}
header .elementor-nav-menu li .elementor-nav-menu--dropdown li:first-child a {
  border-top: 0;
}
a.elementor-button {
  position: relative;
  padding: 15px 30px;
  border-radius: 0;
}

.title-top-home1 {
  margin-bottom: 10px !important;
}

.site-main {
  min-height: 500px;
  padding-top: 30px;
}

#slideshow {
  margin-top: -95px;
}

#slideshow .swiper-slide-inner {
  max-width: 1170px;
  padding-left: 15px;
}

#slideshow .swiper-slide-inner .elementor-slide-heading {
  margin-bottom: 15px;
}

#slideshow .swiper-slide-inner .elementor-slide-heading h3 {
  font-family: 'Manrope', sans-serif;
  font-size: 16px;
  color: #FD0022;
  text-transform: uppercase;
  font-weight: 400;
  position: relative;
  margin-bottom: 5px;
}

#slideshow .swiper-slide-inner .elementor-slide-heading h3:before {
  position: absolute;
  content: '';
  width: 80px;
  height: 1px;
  background: #FD0022;
  top: 46%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 135px;
}

.title-top-home1 .elementor-heading-title {
  position: relative;
}

.title-top-home1 .elementor-heading-title:before {
  position: absolute;
  content: '';
  width: 80px;
  height: 2px;
  background: #FD0022;
  top: 48%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 88px;
}

.title-top-home1.solution .elementor-heading-title:before {
  left: 135px;
}

.title-top-home1.contact .elementor-heading-title:before {
  left: 110px;
  background: #fff;
}

.solution-home .elementor-widget-container .wp-caption {
  margin: 0 10px !important;
}

.solution-home .elementor-widget-container .wp-caption .wp-caption-text {
  margin-top: 15px;
}
.solution-home .slick-track{
  padding-top: 30px;
  padding-bottom: 30px;
}
.solution-home figure.wp-caption{
  transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}
.solution-home figure.wp-caption:hover{
      -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}
.solution-home .slick-arrow {
  font-size: 22px;
  color: #FD0022 !important;
  background: #fff;
  width: 32px;
  height: 32px;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  line-height: 33px;
}

.solution-home .slick-arrow.slick-prev {
  left: 80px;
}

.solution-home .slick-arrow.slick-next {
  right: 75px;
}

.contact-home .row-contact-page .elementor-column {
  flex-wrap: wrap;
}

.contact-home .row-contact-page .elementor-column label {
  color: #fff;
  padding-left: 8px;
  margin-bottom: 0px;
  line-height: unset;
  font-weight: 600;
  font-size: 16px;
}

.contact-home .row-contact-page .wpcf7-form-control-wrap {
  width: 100%;
  padding: 4px 8px 10px;
}

.contact-home .row-contact-page .wpcf7-form-control-wrap input {
  border: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.contact-home .row-contact-page .wpcf7-form-control-wrap textarea {
  border: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  height: 65px;
}

.contact-home .row-contact-page .form-button {
  padding-left: 10px;
}

.contact-home .row-contact-page input[type="submit"] {
  font-weight: 600;
  padding: 15px 30px;
  color: #365069;
  background: #fff;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-transform: uppercase;
}

.contact-home .wpcf7-not-valid-tip,
.contact-home .wpcf7-response-output {
  color: #fff;
}

.elementor-location-footer .elementor-nav-menu li {
  display: block;
  width: 100%;
}

.elementor-location-footer .elementor-nav-menu li:hover a {
  text-decoration: underline;
}

.elementor-location-footer .elementor-nav-menu li a {
  font-weight: 400 !important;
  padding: 8px 0 8px 15px !important;
  font-size: 15px;
  line-height: 1;
  border: 0 !important;
}

.elementor-location-footer .elementor-nav-menu li a:before {
  content: '\f105';
  font-family: "font awesome 5 pro";
  font-size: 18px;
  color: #FD0022;
  left: 0;
  top: 6px;
  font-weight: 100;
  opacity: 1 !important;
  background: transparent !important;
}

.elementor-location-footer .footer-info p i {
  color: #FD0022;
}

.elementor-location-footer .footer-info .txt-contact-footer a {
  color: #919191;
}

.elementor-location-footer .footer-info p strong {
  font-weight: 600;
}

/*About*/
.title-about1 {
  margin-bottom: 10px !important;
}

.title-about1 .elementor-widget-container h2 {
  font-weight: 700;
  font-size: 35px;
}

.counter-box .elementor-widget-container {
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 30px 20px 20px;
}

.counter-box .elementor-widget-container .elementor-counter-number-wrapper {
  display: block;
  text-align: center;
}

.counter-box .elementor-widget-container .elementor-counter-number-prefix {
  display: block;
  margin: 0 auto 10px;
}

.counter-box .elementor-widget-container .elementor-counter-number {
  margin-right: -15px;
}

.counter-box.box1 .elementor-counter-number-prefix {
  background: url("assets/images/icon-about1.png") no-repeat;
  width: 64px;
  height: 61px;
}

.counter-box.box2 .elementor-counter-number-prefix {
  background: url("assets/images/icon-about2.png") no-repeat;
  width: 60px;
  height: 61px;
}

.counter-box.box3 .elementor-counter-number-prefix {
  background: url("assets/images/icon-about3.png") no-repeat;
  width: 64px;
  height: 64px;
}

.box-solution1 .elementor-image-box-content .elementor-image-box-title {
  min-height: 50px;
}

.box-solution2 .elementor-image-box-wrapper {
  align-items: center !important;
}

/*Slick*/
.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 15px;
  z-index: 9;
  cursor: pointer;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

/*contact*/
.contact-top1 .elementor-widget-container .elementor-image-box-description a {
  color: #4D4D4D;
}

.backtop {
  cursor: pointer;
}

.backtop i:before {
  content: '\f176';
  font-family: "font awesome 5 pro";
  font-size: 28px;
  font-weight: 100;
}

.social-fixed {
  position: fixed;
  bottom: 75px;
  right: 20px;
  z-index: 99;
}

.social-fixed ul li {
  display: block;
  width: 50px !important;
  height: 50px;
  background-size: 100% !important;
  margin: 5px 0;
}

.social-fixed ul li.whatsapp-menu {
  background: url("assets/images/icon-whatsapp.png") no-repeat;
}

.social-fixed ul li a {
  text-indent: -9999px;
  display: block;
  height: 50px;
}
.ul-left ul{
  padding-left: 20px;
}
.ul-red ul li{
  margin-bottom: 8px;
}
.tab-smart-page .eael-tabs-content{
  padding-left: 50px;
}
.tab-smart-page .eael-tabs-nav ul li{
      padding: 10px 0;
    margin-left: 20px;
  text-align: left;
  border-bottom: 1px solid #D9D9D9;
}
.tab-smart-page .eael-tabs-nav ul li.active{
  font-weight: 700 !important;
}
.tab-smart-page .eael-tabs-nav ul li:hover:after{
  display: block;
}
body .elementor-1195 .tab-smart .tab-smart-page .eael-advance-tabs.eael-tabs-vertical > .eael-tabs-nav > ul li:after{
  left: -20px !important;
  right: unset !important;
  top: 16px !important;
}
.box-sv1 .elementor-image-box-content ul{
	text-align: left;
}
@media (max-width: 1760px) and (min-width: 1200px) {
  .solution-home .slick-arrow.slick-prev {
    left: 20px;
  }
  .solution-home .slick-arrow.slick-next {
    right: 20px;
  }
}

@media (max-width: 1560px) and (min-width: 1200px) {
  .contact-home .elementor-widget-image .elementor-widget-container {
    margin-left: -50% !important;
  }
}

@media (max-width: 1199px) and (min-width: 991px) {
  .contact-home .elementor-widget-image .elementor-widget-container {
    margin-left: -30% !important;
  }
}

@media only screen and (max-width: 1199px) {
	.box-table-sv .tab-responsive{
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
		width: 100%;
		white-space: nowrap;
	}
	.box-table-sv.box-ul-li li {
    white-space: break-spaces;
}
  .solution-home .slick-arrow.slick-prev {
    left: 10px;
  }
  .solution-home .slick-arrow.slick-next {
    right: 10px;
  }
  .title-about1 .elementor-widget-container h2 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .tab-smart-page .elementor-image-box-title{
    margin-top: 0;
  }
  .tab-smart-page .elementor-image-box-img{
    width: 25% !important;
  }
  .tab-smart-page .eael-tabs-content {
    padding-left: 0px;
  }
  .eicon-menu-bar {
    font-size: 20px;
  }
  header {
    padding: 5px 15px !important;
  }
  p, ul li {
    /*font-size: 14px;*/
  }
}

@media (min-width: 850px) {
  #slideshow .elementor-background-overlay {
    background: transparent !important;
  }
  header .elementor-nav-menu li.menu-contact1 a {
    background: #FD0022;
    color: #fff !important;
  }
  header .elementor-nav-menu li.menu-contact1 a:after{
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .tab-smart-page .eael-tabs-nav ul li {
    margin-left: 5px;
  }
  body .elementor-1195 .tab-smart .tab-smart-page .eael-advance-tabs.eael-tabs-vertical > .eael-tabs-nav > ul li:after{
    display: none;
  }
  #smart-workplace-tab{
    padding: 0;
  }
  #slideshow .elementor-swiper-button {
    display: none;
  }
  .col-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  .elementor-menu-toggle__icon--close.eicon-close {
    font-size: 20px;
  }
  h5 {
    font-size: 17px;
  }
  h3 {
    font-size: 1.5rem;
  }
  .is-menu-wrapper {
    right: 50px;
    /*top: 14px !important;*/
  }
  .is-menu-wrapper .astm-search-menu {
    padding-top: 8px;
  }
  h4 {
    font-size: 1.25rem;
  }
  ul li {
    font-size: 14px;
  }
  .title-home1 h2 br {
    display: none;
  }
  a.elementor-button {
    padding: 12px 22px;
  }
  .elementor-slides .swiper-slide-inner {
    padding: 15px;
  }
  #slideshow .swiper-slide-inner .elementor-slide-heading {
    margin-bottom: 8px;
  }
  #slideshow .swiper-slide-inner .elementor-slide-description {
    margin-bottom: 15px;
  }
  #slideshow .swiper-slide-inner .elementor-slide-description br {
    display: none;
  }
  .contact-home .row-contact-page .wpcf7-form-control-wrap {
    padding: 8px 0;
  }
  .elementor-location-footer .elementor-widget-heading {
    margin-bottom: 10px !important;
  }
  .elementor-location-footer .copy-right .elementor-widget-container {
    font-size: 12px;
  }
  .contact-form1 .row-contact-page .elementor-column label,
  .contact-form1 .row-contact-page .wpcf7-form-control-wrap input, .contact-form1 .row-contact-page .wpcf7-form-control-wrap select {
    font-size: 14px;
  }
  .contact-home .row-contact-page .form-button {
    padding-left: 0;
  }
  .title-about1 .elementor-widget-container h2 {
    font-size: 20px;
  }
  .title-about1 .elementor-widget-container h2 br {
    display: none;
  }
  .box-solution1 .elementor-image-box-content .elementor-image-box-title {
    min-height: auto;
  }
  .box-contact-home1 {
    width: 100% !important;
  }
  .box-contact-home1 .elementor-element-populated {
    padding: 40px 15px !important;
  }
  .box-contact-home1 h2.elementor-heading-title {
    font-size: 25px !important;
  }
  .contact-home .row-contact-page .elementor-column label {
    padding-left: 0;
  }
  .gallery-top1 .gallery-item {
    max-width: 50% !important;
  }
  #slideshow,
  .breadcrumb-top {
    margin-top: -50px;
  }
  .txt-break-mb br{
    display: none;
  }
}

.contact-home .row-contact-page .elementor-column > p
{
	flex-wrap: wrap;
    position: relative;
    min-height: 1px;
    display: flex;
}
